* {
	margin: 0;
	padding: 0;
	border: none;
	font-family: Helvetica, Arial, sans-serif;
	}

html {
	overflow-x: hidden;
	}

body {
	background: #fff;
	width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	}

#background {
	background: #fff url(/si/img/header_logoV4.gif) repeat-x center top;
	text-align: center; 
	}

/*
#background_logoV2 {
	background: #fff url(/si/img/header_logoV2.gif) repeat-x left top;
	text-align: center; 
	}
*/

.hidden {
	display: none;
}
.selected {
	border: 1px solid #000000 !important; 
	background-color: #E7E7E7 !important;
}

#background_logoV2 {
	background: #fff url(/si/img/header_logoV2.gif) repeat-x center top;
	text-align: center; 
	}



#wrapper {
	width: 970px;
	padding: 0 0 10px;
	text-align: left;
	margin: 0 auto;
	position: relative;
	}
	
#header {
	padding: 12px 0 0;
	height: 160px;
	}

#header h1 {
	float: left;
	width: 163px;
	height: 156px;
	}

#header h1 a {
	display: block;
	background: url(/si/img/logoV4.gif) no-repeat left top;
	text-indent: -9999em;
	margin-left: -30px;
	overflow: hidden;
	width: 504px;
	height: 77px;
	}

#header h1 a.logoV2 {
	display: block;
	background: url(/si/img/logoV2.jpg) no-repeat left top;
	text-indent: -9999em;
	margin-left: -30px;
	overflow: hidden;
	width: 504px;
	height: 77px;
	}

#header ul.top {
	float: right;
	width: 490px;
	padding: 0;
	height: 90px;
	}

/* this is a temp task to hide LP in the top banner  */
#header ul.top #lpHeader-button {
	border-right:0;
	}

#header ul.top li {
	float: right;
	border-right: 1px solid #fff;
	padding: 2px 8px 0;
	height: 14px;
	font: bold 12px/12px Helvetica, Arial, sans-serif;
	list-style: none;
	}
	
#header ul.subnav li.bookmarkUs {
	border-left:0;	
	display: none;
	float: right;
	text-decoration: underline;
	font-weight: bold;
}

#header ul.top li img {
	margin-top: -2px
	}

#header ul.top li a {
	color: #fff;
	text-decoration: none;
	vertical-align:top;
	}

#header ul.top li.top-cart {
	background: no-repeat 8px top;
	padding: 2px 0 0 7px;
	border: none;
	}
	
#header ul.top li.top-search {
	width: 315px;
	height: 35px;
	padding: 27px 0 0;
	border: none;
	}	

#header ul.top li.top-search form {
	width: 305px;
	padding: 6px 5px 0;
	height: 30px;
	background: url(/si/img/top-search-bg.gif) no-repeat left top;
	}

#header ul.top li.top-search form input.top-search-box {
	width: 230px;
	height: 15px;
	color: gray;		
	color: black;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	font-size:16px;
	}

#header ul.top li.top-search form input.top-search-box-default {
	width: 230px;
	height: 15px;
	color: gray;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;	
	}	

#searchForm input {
	width: 230px;
	height: 15px;
	color: gray;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;	
	}	

#header ul.top li.top-search form input.top-search-submit {
	width: 60px;
	height: 23px;
	float: right;
	background: url(/si/img/submit-grey.gif) repeat-x center center;
	border: 1px solid #333;
	font: bold 14px/14px Helvetica, Arial, sans-serif;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	}
	
#header ul.top li.top-greeting {
	font: bold 14px/14px Helvetica, Arial, sans-serif;
	border: none;
	color: #fff;
	padding: 38px 25px 0 0;
	text-align: right;
	white-space: nowrap;
	}

#background #header ul#nav { 
	float: left;
	margin-left: -170px;
	
	}

#background_logoV2 #header ul#nav { 
	float: left;
	margin-left: -170px;
	
	}

#header ul#nav {
	float: right;
	width: 970px;
	height: 40px;
	font: bold 11px/11px Helvetica, Arial, sans-serif;
	padding: 0;
	text-transform: uppercase;
	}
	
#header ul#nav li {
	float: left;
	height: 31px;
	list-style: none;
	margin: 0 5px 0 0;
	}	
	
#header ul#nav li a {
	color: #000;
	display: block;
	width: auto;
	*width: 1%; 
	white-space: nowrap;
	padding: 8px 6px 0;
	height: 14px;
	text-decoration: none;
	}

#header ul#nav li.no-child:hover { background-position: left top; }
#header ul#nav li.no-child:hover a { background-position: right top; }

#header ul#nav li a:hover {
	text-decoration: underline;
	}
/*
#header ul#nav li.on {
	background: url(/si/img/nav-on-left.gif) no-repeat left top;
	}
*/
/*
#header ul#nav li.on a {
	padding-top: 10px;
	height: 20px;
	background: url(/si/img/nav-on-right.gif) no-repeat right top;
	color: #333;
	}
*/
#background_logoV2 #header ul.subnav {
	float: left;
	margin-left: -170px;
	width: 975px;
	}

#header ul.subnav {
	float: left;
	margin-left: -170px;
	width: 975px;
	}
	
#header ul.subnav li {
	float: left;
	padding: 0 6px;
	font: normal 11px/12px Helvetica, Arial, sans-serif;
	border-left: 1px solid #333;
	list-style: none;
	}

#header ul.subnav li.first {
	border: none;
	}

#header ul.subnav li a {
	color: #CCC;
	text-decoration: none;
	}

#header ul.subnav li a:hover,
#header ul.subnav li.on a {
	text-decoration: underline;
	}
	
.promo {
	padding: 0 0 0 0px;
	clear: both;
	margin-top:-1px;
	margin-bottom: 2px;
	}

/* this is to be commented until we decide to control the banner without using BCC
.promo img {
	display: none;
	}
*/

/* BREADCRUMB */

#breadcrumb {
	font: bold italic 12px/12px Helvetica, Arial, sans-serif;
	white-space: nowrap;
	padding: 5px 0 15px;
	color: #333;
	}

#breadcrumb a {
	text-decoration: none;
	color: #09c;
	margin: 0 3px;
	}

#breadcrumb a:hover {
	color: #09c;
	}

#breadcrumb span {
	text-decoration: none;
	color: #333;
	margin: 0 3px;
	}
	
/* MAIN COLUMN */

#content {
	/*overflow: hidden;*/
	width: 770px;
	}	

#contentB {
	overflow: hidden;
	width: 970px;
	}	

#additionalInfoB {
	overflow: hidden;
	width: 970px;
	height: 55px;
	background-image: url("/si/img/YMAN-970x55.png");
}	

#productSelectorsB {
	overflow: hidden;
	width: 970px;
	margin-top: 7px;	
}	


#content.float-narrow {
	float: left;
	width: 570px;
	padding: 0 0 0 15px;
	}
	
/* GENERAL CONTENT */

h2 {
	font: bold 24px/24px Helvetica, Arial, sans-serif;	
	color: #0995cc;
	margin: 0 0 10px;
	text-transform: uppercase;
	}
	
h3 {	
	font: bold 18px/18px Helvetica, Arial, sans-serif;	
	color: #0995cc;
	margin: 0 0 10px
	}
	
#content p,
#content ul,
#content ol,
#contentB p,
#contentB ul,
#contentB ol {
	font: normal 12px/18px Helvetica, Arial, sans-serif;
	color: #333;
	margin: 0 0 10px;
	}

#content a,
#contentB a { color: #333; }
#content a:hover,
#contentB a:hover { color: #09c; }

/* FORMS */

input,
select,
textarea {
	padding: 3px;
	font: normal 12px/12px Helvetica, Arial, sans-serif;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ccc;
	}
	
label input,
input.check {
	border: none;
	padding: 0;
	}
	
input.button {
	width: auto;
	height: 22px;
	background: url(/si/img/submit-blue.gif) repeat-x center center;
	border: 1px solid #77a7b8;
	font: bold 11px/12px Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #fff;
	padding: 0;
	text-shadow: #197699 0 -1px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	}
	
/* SEARCH TERMS */

#keywords {
	background: black;
	border-top: 20px solid #fff;
	border-bottom: 2px solid #000;
	clear: both;
	padding: 9px 0 0;
	height: 24px;
	font: bold 11px/16px Helvetica, Arial, sans-serif;
	color: #fff;
	white-space: nowrap;
	clear: both;
	}	
	
#keywords strong {
	font: bold 16px/16px Helvetica, Arial, sans-serif;
	color: #fff;
	margin: 0 5px;
	}

#keywords a {
	margin: 0 5px;
	color: #fff;
	text-decoration: none;
	}

#keywords a:hover {
	color: #333;
	}
	
/* FOOTER */

.footer-wrap {
	background: #000;
	}

ul#footer {
	width: 970px;
	margin: 0 auto;
	padding: 45px 0 0;
	}
	
ul#footer li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 0 50px;
	width: 220px;
	}	
	
ul#footer li h3 {
	font: bold 16px/18px Helvetica, Arial, sans-serif;
	color: #fff;
	margin: 0 0 8px;
	}

ul#footer li ul {
	font: normal 12px/14px Helvetica, Arial, sans-serif;
	}
	
ul#footer li ul li {
	float: none;
	display: list-item;
	width: auto;
	padding: 0;
	margin: 0 0 5px;
	}

ul#footer li ul li a {
	color: #ccc;
	text-decoration: none;
	}

ul#footer li ul li a:hover {
	color: #09c;
	}
	
ul#footer li.footer-contact {
	float: right;
	width: 300px;
	text-align: right;
	}

ul#footer li.footer-contact h3 {
	font: normal 14px/18px Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 5px 5px 5px 45px;
	color: #000;	
	}

ul#footer li.footer-contact form {
	width: 230px;
	padding: 5px 5px 0;
	margin: 0 5px;
	height: 30px;
	background: url(/si/img/footer-email-bg.gif) no-repeat left top;
	float:right;
	}

ul#footer li.footer-contact div.footer-contact-email {
	width: 254px;
	margin: 0;
	height: 105px;
	background: url(/si/img/emailCollectorBG2.png) no-repeat left top;
	float:right;
	}	
	
ul#footer li.footer-contact form input.footer-email-box {
	width: 155px;
	height: 22px;
	padding: 0 4px;
	border: 1px solid #c7c7c7;
	float: left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	margin: 0;
	}

ul#footer li.footer-contact form input.footer-email-submit {
	width: 60px;
	height: 24px;
	float: right;
	background: url(/si/img/submit-grey.gif) repeat-x center center;
	border: 1px solid #ccc;
	font: bold 14px/14px Helvetica, Arial, sans-serif;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	}
	
ul#footer li.footer-contact p {
	padding: 12px 0;
	font: bold 18px/18px Helvetica, Arial, sans-serif;
	color: #fff;
	clear: both;
	}	

ul#footer li.footer-contact p.copyright {
	font: normal 10px/14px Helvetica, Arial, sans-serif;
	color: #999;
	}

ul#footer li.footer-contact ul.footer-social {
	height: 30px;
	}

ul#footer li.footer-contact ul.footer-social li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
ul#footer li.footer-contact ul.footer-social li a {
	float: right;
	width: 24px;
	height: 24px;
	margin: 0 0 0 5px;
	text-indent: -9999em;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left top;
	}	

ul#footer li.footer-contact ul.footer-social li.footer-youtube a { background-image: url(/si/img/icon-youtube.gif); }
ul#footer li.footer-contact ul.footer-social li.footer-twitter a { background-image: url(/si/img/icon-twitter.gif); }
ul#footer li.footer-contact ul.footer-social li.footer-facebook a { background-image: url(/si/img/icon-facebook.gif); }
ul#footer li.footer-contact ul.footer-social li.footer-gplus a { background-image: url(/si/img/icon-gplus.gif); }
ul#footer li.footer-contact ul.footer-social li.footer-pinterest a { background-image: url(/si/img/icon-pinterest.gif); }
	
/* SEO */

#seo {
	background: #000 url(/si/img/seo-border.gif) repeat-x left top;
	padding: 50px 0 20px;
	clear: both;
	}

#seo p {
	width: 970px;
	padding: 0;
	margin: 0 auto 15px;
	font: normal 12px/18px Helvetica, Arial, sans-serif;
	color: #525252;
	}	
	
#seo a { color: #666; }
#seo a:hover { color: #09c; }
	
/* UNIVERSAL */

.red { color: #f00 !important; }
.clear { clear: both !important; }
.float-left { float: left !important; }
.float-right { float: right !important; }
.left { text-align: left !important; }
.right { text-align: right !important; }
.nowrap { white-space: nowrap !important; }
.disabled { background: #ddd !important; color: #666 !important; }
.size-11 { font-size: 11px !important; }
.auto { width: auto !important; }
.hide-screen { display: none; }

div.clear {
	float: none !important;
	display: block !important;
	height: 1px !important;
	padding: 0 !important;
	margin: 0 !important;
	overflow: hidden !important;
	}
	
	

	
/* SUCKERFISH */	

#header ul#nav li ul { /* second-level lists */
	position: absolute;
	height: auto;
	clear: both;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index: 1000;
	margin: 0;
	*margin: 0;
	padding: 0 0 14px;
	width: 200px;
	background: url(/si/img/dropdown-footerV2.png) left bottom;
	font: normal 12px/12px Helvetica, Arial, sans-serif;
	text-transform: none !important;
	color: #333;
	letter-spacing: 0;
	}

#header ul#nav li ul li {
	list-style: none;
	height: auto;
	width: 186px;
	padding: 0 7px;
	display: block;
	float: none;
	background: none;
	}

#header ul#nav li ul li.firstOfSecondLevel {
	list-style: none;
	height: 10px;
	width: 186px;
	padding: 0 7px;
	display: block;
	float: none;
	background: url(/si/img/dropdown-footerV2-secondLevel-top.png) no-repeat left bottom;
	margin-top: -10px;
	}

#header ul#nav li ul li.first {
	background: url(/si/img/dropdown-headerV2.png) no-repeat left top !important;
	padding: 10px 7px 0;
	}

#header ul#nav li ul li a {
	color: #000;
	text-decoration: none;
	background: none !important;
	padding: 4px 10px 0 !important;
	height: 15px !important;
	width: 166px !important;
	display: block;
	float: none;
	}
	
#header ul#nav li ul li a:hover {
	border-top: 1px solid #d4eef7;
	border-bottom: 1px solid #bee9fe;
	background: #ace2fd url(/si/img/dropdown-highlight.gif) repeat-x left top !important;
	padding: 5px 10px 0 !important;
	height: 16px !important;
	text-decoration: none;
	color: #333;
	}
	
#header ul#nav li:hover, #header ul#nav li.on:hover { background-position: left bottom; }
#header ul#nav li:hover a, #header ul#nav li.on:hover a { background-position: right bottom; }	

#header ul#nav li:hover ul, #header ul#nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	float: none;
	}	
	
/* third-level lists */

#header ul#nav li ul ul {
	margin: -2em 0 0 15.5em;
	background: url(/si/img/dropdown-footerV2-secondLevel.png) no-repeat left bottom;
	border-style: none;
	border-color: gray;
	border-width: 1px;
}

#header ul#nav, #header ul#nav ul {
	padding: 0;
	margin: 0;
	list-style: none; 
	line-height: 1;
}
	
#header ul#nav li:hover ul ul, #header ul#nav li.sfhover ul ul {
	left: -999em;
}	
	
#header ul#nav li:hover ul, #header ul#nav li li:hover ul, #header ul#nav li.sfhover ul, #header ul#nav li li.sfhover ul {
	left: auto;
}	
	
/* ERROR MESSAGES */

#atg_store_formValidationError { /* provides padding around errors */
	padding: 20px 10px 1px 20px;
	}
	
p.errorMessage,
#atg_store_formValidationError p {
	font: bold 12px/12px Helvetica, Arial, sans-serif;
	color: #c00;
	padding: 8px 0 0;
	margin: 0;
	}

.errorMessageSide {
	font: bold 12px/12px Helvetica, Arial, sans-serif ! important;
	color: #c00;
	padding: 0px 0 0;
	margin: 0;
	}

#errorAddress1 {
	padding-left:323px;
}


.item-list-table {
	padding:0 0 5px 0;
	height:100%;
	}
	
.item-list-table td {
	width: 190px; 
	text-align: center; 
	vertical-align: bottom;
	}
	
.item-list-table td table {
	height: 100%;
	text-align: center;
	font: bold 11px/14px Helvetica,Arial,sans-serif;
	padding: 0 0 12px 0;
	}
	
.item-list-a {
	text-decoration:none;
	color: #333333;
	
	}
	
.item-list-table td .item-list-cell1 {
height: 150px;
padding: 0 0 3px 0
	}
	
.item-list-table td .item-list-cell2 {
	vertical-align: top;
	}
	
.item-list-table td .item-list-cell3 {
	padding: 3px 0 0 0;
	}	
	
.item-list-table td .item-list-cell4 {
	height: 21px;
	}		
	
.item-list-table td table .sale {
	text-align: center;
    color: red;
	font: bold 13px/14px Helvetica,Arial,sans-serif;
	}		

.item-list-table td table .review-rating {
	margin: 0 29px;
	font: bold 13px/14px Helvetica,Arial,sans-serif;
	}
		
.item-list-table td table .list-price {
	margin: 0 0 3px 0; 
	font: bold 11px/14px Helvetica,Arial,sans-serif;
	}		
	
.viewResultSizeLink {
	font: bold 13px/14px Helvetica,Arial,sans-serif;
	}

#SharperImageButton-03 {
	margin-top: -2px;
}

#SharperImageButton-03 .lpEmtStarRating {
	display:none;
}

#SharperImageButton-03 .lpPoweredBy {
	display:none;	
}

.bongoShipinfo {
	cursor: pointer;	
}

.condeNast-rightNav {
	margin: 20px 0 0 0;
	text-align: center;
	cursor: pointer;
}

.condeNast-home {
	  float: right;
 	  margin-top: -15px;
 	  margin-right: 20px;
}

div .wantbutton{
        margin: 0 auto;
        width: 50px;
        margin: 10px auto 5px;

}

.pdp-info-summary .wantbutton{
	margin: 10px auto 5px;
	float: left;
}

.ui-menu .ui-menu-item a {
        font-size: 16px;
        font-family: "Trebuchet MS","Helvetica","Arial","Verdana","sans-serif";
}

#shop-all-categories-label {
    color: #000000;
    display: block;
    height: 23px;
    padding: 8px 6px 0;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
    cursor: default;
}

#freeFormHtml-content {
	float: left;
}



/* Custom Page */
#custom-page-content {
	width: 920px;
}

#custom-page-content .title {
	font: normal 12px/18px Helvetica, Arial, sans-serif;
	height:23px;
	clear: both;
	float: left;
	background-color: #E7E7E7;
	width: 420px;
	
}

#custom-page-content .div-box {
	float: left;
	font-size: 13px;
	width: 100%;
	padding: 10px 0;
}

#custom-page-content .custom-page-desc {
	padding: 2px 2px 8px;
	font-weight: bold;
}

#custom-page-content .div-box input {
	
}

#custom-page-content input, 
	#custom-page-content .div-boxtextarea{
	/*corners*/
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px; 
}

#custom-page-content .div-box select{
	background-color: #333;
	color: white;
}


#custom-page-content .circle {
    width: 15px;
    height: 15px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px; 
    background-color: orange;
    float: left;
    font-size: 11px;
    color: white;
    font-weight: bold;
    padding: 1px;
    text-align:center;
    margin: 3px 5px;
}

#custom-page-content .circle-msg {
    margin: 3px 3px;
}

#custom-page-content input.button-orange {
	height: 30px;
	background-color: orange;
	float: right;
	color: white;
	font-weight: bold;
	font-size: 13px;
	margin-left: 5px;

}

#custom-page-content input.button-gray {
	height: 30px;
	background-color: #eeeeee;
	float: right;
	color: black;
	font-weight: bold;
	font-size: 13px;
}